[MAIN]
AppName=Pazera Free Video to iPod Converter
AppVer=1.1
DisplayName=MP4 - iPod / iPhone - Best Q. - H.264 1500 kbps - AAC 160 kbps - 640 x 480
[VIDEO]
OutputFormat=0
VideoBitrate=1500
VideoFPS=30
[AUDIO]
AudioBitrate=12
AudioSampling=7
DoNotCopyAudio=0
[ADVANCED]
Resolution=3
ResWidth=176
ResHeight=144

